---
title: Home
description: 
published: true
date: 2025-07-06T03:38:38.793Z
tags: 
editor: markdown
dateCreated: 2025-06-08T03:06:33.441Z
---

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>NGD Documentation</title>
    <style>
        body {
            background: linear-gradient(135deg, #0f2027, #203a43, #2c5364);
            margin: 0;
            padding: 20px;
            min-height: 100vh;
            display: flex;
            justify-content: center;
            align-items: center;
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
            color: #e0e0e0;
            text-align: center;
        }
        
        .container {
            max-width: 700px;
            width: 100%;
            padding: 30px;
        }
        
        .logo {
            width: 100px;
            height: 100px;
            background: linear-gradient(135deg, #4a90e2, #1e88e5);
            border-radius: 50%;
            margin: 0 auto 15px;
            display: flex;
            align-items: center;
            justify-content: center;
            box-shadow: 0 5px 15px rgba(0,0,0,0.3);
        }
        
        .logo-icon {
            width: 48px;
            height: 48px;
            fill: #ffffff;
        }
        
        .brand-name {
            font-size: 28px;
            font-weight: 700;
            color: #ffffff;
            margin-bottom: 5px;
            letter-spacing: 1px;
        }
        
        .brand-tagline {
            font-size: 16px;
            letter-spacing: 3px;
            color: #b0c4de;
            margin-bottom: 30px;
        }
        
        .heading {
            color: #ffffff;
            font-size: 32px;
            font-weight: 600;
            margin-bottom: 20px;
            position: relative;
        }
        
        .heading-line {
            position: absolute;
            bottom: -12px;
            left: 50%;
            transform: translateX(-50%);
            width: 120px;
            height: 4px;
            background: linear-gradient(to right, #4a90e2, #1e88e5);
            border-radius: 2px;
        }
        
        .intro-box {
            background: rgba(42, 42, 42, 0.8);
            border: 1px solid #555;
            border-radius: 8px;
            padding: 25px;
            margin: 0 auto 40px auto;
            max-width: 600px;
            box-shadow: 0 6px 12px rgba(0,0,0,0.4);
            color: #e0e0e0;
        }
        
        .intro-text {
            font-weight: bold;
            font-size: 18px;
            line-height: 1.6;
        }
        
        .cta-button {
            display: inline-block;
            background-color: #2e7d32;
            color: #fff;
            padding: 15px 40px;
            border-radius: 8px;
            text-decoration: none;
            font-weight: bold;
            font-size: 17px;
            box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
            transition: all 0.3s ease;
            margin-bottom: 40px;
        }
        
        .cta-button:hover {
            background-color: #1b5e20;
            box-shadow: 0 6px 15px rgba(0, 0, 0, 0.4);
            transform: translateY(-2px);
        }
        
        .workshop-notice {
            background-color: rgba(30, 136, 229, 0.1);
            padding: 15px;
            border-radius: 8px;
            margin: 30px auto;
            max-width: 500px;
            font-size: 15px;
        }
        
        .workshop-text {
            font-weight: bold;
            color: #4a90e2;
        }
        
        .footer {
            font-size: 16px;
            color: #b0c4de;
            font-weight: 500;
            margin-top: 20px;
        }
        
        .discord-link {
            color: #7289da;
            text-decoration: none;
            font-weight: 600;
            transition: color 0.3s ease;
        }
        
        .discord-link:hover {
            color: #ffffff;
        }
    </style>
</head>
<body>
    <div class="container">
        <!-- Logo -->
        <div class="logo">
            <svg class="logo-icon" viewBox="0 0 24 24">
                <path d="M12 2L2 7l10 5 10-5-10-5zM2 17l10 5 10-5M2 12l10 5 10-5"></path>
            </svg>
        </div>
        <div class="brand-name">NEMESIS</div>
        <div class="brand-tagline">GAMING DEVELOPMENT</div>
        
        <!-- Heading with single line -->
        <div class="heading">
            Welcome to the NGD Documentation Page
            <div class="heading-line"></div>
        </div>
        
        <!-- Intro Box -->
        <div class="intro-box">
            <p class="intro-text">
                We strive to make the installation process of NGD scripts as painless as possible.<br>
                Please follow our guides exactly to make your NGD scripts work perfectly.
            </p>
        </div>
        
        <!-- Enhanced Button -->
        <a href="https://nemesisdocs.com/en/gettingstarted" target="_blank" class="cta-button">
            ✅ Get Started with NGD Scripts →
        </a>
        
        <!-- Workshop Notice -->
        <div class="workshop-notice">
            <span class="workshop-text">SEE workshop 2</span> - Annual General Report from: (C)
        </div>
        
        <!-- Footer -->
        <p class="footer">
            Still need help? <a href="https://discord.gg/AnXx2GVGcM" target="_blank" class="discord-link">💬 Join our Discord Support Server</a>
        </p>
    </div>
</body>
</html>